DELETE
/v1/schemas/{schema_id}/render_templates/{id}
API Key
Delete render template
Delete a custom render template. System templates cannot be deleted.
Parameters
| Name | Location | Type | Description |
|---|---|---|---|
schema_id
*
|
path | string | Schema ID |
id
*
|
path | string | Render template hashid |
X-API-Key
*
|
header | string | API key for issuer authentication |
* Required parameter
Response
200
Template deleted
Content-Type: application/json
success
boolean
data
object
message
string
Code Examples
import os
from aho_sdk import AhoSdk
client = AhoSdk.schemas(api_key=os.environ["AHO_API_KEY"])
result = client.render_templates.delete(
schema_id="example_schema_id",
id="example_id"
)
client = AhoSdk.schemas(api_key: ENV["AHO_API_KEY"])
result = client.render_templates.delete(
schema_id: "example_schema_id",
id: "example_id"
)
import { AhoSdk } from '@aho/sdk';
const client = AhoSdk.schemas({ apiKey: process.env.AHO_API_KEY });
const result = await client.render_templates.delete({
schemaId: "example_schema_id",
id: "example_id"
});
curl -X DELETE 'https://api.aho.com/v1/schemas/example_schema_id/render_templates/example_id' \
-H 'X-API-Key: $AHO_API_KEY'
Try It
Log in to test this endpoint directly from the documentation.
Log in